[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomHCCreateSectionClassEvent

TCustomHCCreateSectionClassEvent - generic event handler method for custom creation of header control

## Declaration

Source position: comctrls.pp line 2912

`type TCustomHCCreateSectionClassEvent = procedure(`
`Sender: TCustomHeaderControl;`
`var SectionClass: THeaderSectionClass`
`) of object;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.